Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2015-2611

Published: 16 July 2015

Unspecified vulnerability in Oracle MySQL Server 5.6.24 and earlier allows remote authenticated users to affect availability via vectors related to DML.

Priority

Medium

Status

Package Release Status
percona-server-5.6
Launchpad, Ubuntu, Debian
focal Does not exist

vivid Ignored
(end of life)
impish Does not exist

hirsute Does not exist

xenial Needed

artful Ignored
(end of life)
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

groovy Does not exist

jammy Does not exist

precise Does not exist

trusty Does not exist

upstream Needs triage

utopic Does not exist

wily Ignored
(end of life)
yakkety Ignored
(end of life)
zesty Ignored
(end of life)
mantic Does not exist

mariadb-10.0
Launchpad, Ubuntu, Debian
hirsute Does not exist

artful Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

precise Does not exist

trusty Does not exist

upstream Needs triage

utopic Does not exist

vivid
Released (10.0.22-0ubuntu0.15.04.1)
wily
Released (10.0.22-0ubuntu0.15.10.1)
xenial
Released (10.0.22-0ubuntu1)
yakkety
Released (10.0.22-0ubuntu1)
zesty Does not exist

mantic Does not exist

mariadb-5.5
Launchpad, Ubuntu, Debian
hirsute Does not exist

trusty
Released (5.5.46-1ubuntu0.14.04.2)
artful Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

precise Does not exist

upstream Needs triage

utopic Ignored
(end of life)
vivid Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

mantic Does not exist

mysql-5.5
Launchpad, Ubuntu, Debian
hirsute Does not exist

artful Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

precise
Released (5.5.44-0ubuntu0.12.04.1)
trusty
Released (5.5.44-0ubuntu0.14.04.1)
upstream Needs triage

utopic
Released (5.5.44-0ubuntu0.14.10.1)
vivid Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

mantic Does not exist

mysql-5.6
Launchpad, Ubuntu, Debian
hirsute Does not exist

trusty
Released (5.6.27-0ubuntu0.14.04.1)
artful Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

precise Does not exist

upstream Needs triage

utopic Ignored
(end of life)
vivid
Released (5.6.25-0ubuntu0.15.04.1)
wily
Released (5.6.25-0ubuntu1)
xenial Does not exist

yakkety Does not exist

zesty Does not exist

mantic Does not exist

percona-xtradb-cluster-5.5
Launchpad, Ubuntu, Debian
hirsute Does not exist

artful Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

focal Does not exist

groovy Does not exist

impish Does not exist

jammy Does not exist

precise Does not exist

trusty Does not exist
(trusty was needed)
upstream Needs triage

utopic Ignored
(end of life)
vivid Does not exist

wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist

mantic Does not exist